# StdLSchema_PCDM_Document.hxx File Reference

`#include <Storage_Schema.hxx>`
`#include <Storage_CallBack.hxx>`
`#include <Storage_BaseDriver.hxx>`
`#include <StdLSchema_Standard_Persistent.hxx>`

## Functions

class Standard_EXPORT Handle_Standard_Type & | StdLSchema_PCDM_Document_Type_ ()
Standard_EXPORT Handle_Standard_Type & | PCDM_Document_Type_ ()
class class class | Handle (StdLSchema_PCDM_Document)

## Function Documentation

class class class class Handle | ( | StdLSchema_PCDM_Document |  | ) |

Standard_EXPORT Handle_Standard_Type& PCDM_Document_Type_ | ( |  | ) |

class class Standard_EXPORT Handle_Standard_Type& StdLSchema_PCDM_Document_Type_ | ( |  | ) |